Macromedia patches Dreamweaver, UltraDev

A cross-scripting vulnerability has been found and fixed in Macromedia's Dreamweaver and Ultradev product lines. The flaw could be exploited by an attacker to access site-specific cookies and session information. An attacker cannot run arbitrary code on the affected machine when exploiting this vulnerability.

Join the newsletter!

Error: Please check your email address.

More about Macromedia

Show Comments

Market Place